/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















.dnd-section > .row-fluid {
max-width: 1280px;
}

.dnd-section {
padding-bottom: 40px;
padding-top: 40px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
background-color: #F8FAFC;
}
.page-center {
max-width: 1280px;
}





body {
color: #54595f;
font-family: Roboto,Sans-serif;
font-size: 16px;
font-weight: 300
}

p {
font-family: Roboto,Sans-serif;
font-weight: 300
}
a {
font-family: Roboto,Sans-serif;
color: rgba(69, 174, 177, 1.0);
}

a:hover {
color: rgba(51, 51, 102, 1.0);
}

a:active {
color: rgba(51, 51, 102, 1.0);
}

h1 {
color: #2d2926;
font-family: Montserrat,Sans-serif;
font-size: 48px;
font-weight: 800;
}

@media(max-width: 767px) {
h1 {
font-size: 40.8px;
}
}

h2 {
color: #2d2926;
font-family: Montserrat,Sans-serif;
font-size: 36px;
font-weight: 800;
}

@media(max-width: 767px) {
h2 {
font-size: 30.599999999999998px;
}
}

h3 {
color: #2d2926;
font-family: Montserrat,Sans-serif;
font-size: 24px;
font-weight: 800;
}

@media(max-width: 767px) {
h3 {
font-size: 20.4px;
}
}

h4 {
color: #55595c;
font-family: Montserrat,Sans-serif;
font-size: 23px;
font-weight: 600;
}

@media(max-width: 767px) {
h4 {
font-size: 19.55px;
}
}

h5 {
color: #2d2926;
font-family: Montserrat,Sans-serif;
font-size: 20px;
font-weight: 800;
}

h6 {
color: #2d2926;
font-family: Montserrat,Sans-serif;
font-size: 16px;
font-weight: 800;
}







form, 
.submitted-message {
border: 1px solid;
border-color: rgba(255, 255, 255, 1.0) ;
background-color: rgba(255, 255, 255, 1.0);
font-family: Roboto,Sans-serif;
padding: 15px 5px;
}

h3.form-title {
background-color: rgba(255, 255, 255, 1.0);
color: rgba(45, 41, 38, 1.0);
}

.hs-button, 
.button--primary {
background-color: rgba(45, 41, 38, 1.0);
border-radius: 48px;
border: 1px solid;
color: rgba(255, 255, 255, 1.0);
border-color: rgba(221, 221, 221, 1.0);
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 17px !important;
padding-bottom: 17px !important;
}

.hs-button:hover, .button--primary:hover {
background-color: rgba(255, 255, 255, 1.0);
border-color: rgba(204, 204, 204, 1.0);
color: rgba(0, 0, 0, 1.0);
}


.hs-button:focus, .button--primary:focus  {
background-color: rgba(255, 255, 255, 1.0);
border-color: rgba(204, 204, 204, 1.0);
color: rgba(0, 0, 0, 1.0);
}

.hs-button:active, .button--primary:active  {
background-color: rgba(255, 255, 255, 1.0);
border-color: rgba(204, 204, 204, 1.0);
color: rgba(0, 0, 0, 1.0);
}

.hs-form label {
color: rgba(51, 51, 51, 1.0);
}

.hs-form-field label, .hs-form-field a {
color: rgba(51, 51, 51, 1.0);
}

form#email-prefs-form div,
form#email-prefs-form p,
form#email-prefs-form h1,
form#email-prefs-form h2,
form#email-prefs-form span {
color: rgba(51, 51, 51, 1.0);
}


a#hs_login_reset {
color: rgba(51, 51, 51, 1.0);
}

.hs-form legend {
color: rgba(51, 51, 51, 1.0);
}

body form .hs-input, 
body form .hs-search-field__input,
body form select,
body form #hs-pwd-widget-password,
body form textarea {
border-bottom: 1px solid !important;
background-color: rgba(255, 255, 255, 1.0);
border-color: rgba(204, 204, 204, 1.0) !important;
color: rgba(51, 51, 51, 1.0);
border-radius: 0px;
}

body form .hs-input:hover, 
body form .hs-search-field__input:hover,
body form select:hover,
body form #hs-pwd-widget-password:hover,
body form textarea:hover {
border-color: rgba(204, 204, 204, 1.0) !important;
color: rgba(51, 51, 51, 1.0);
}

body form .hs-input:focus, 
body form .hs-search-field__input:focus,
body form select:focus,
body form #hs-pwd-widget-password:focus,
body form textarea:focus {
border-color: rgba(51, 51, 51, 1.0) !important;
}
.fn-date-picker .pika-table thead th {
color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
color: #54595f;
}

.hs-richtext {
font-size: 16;
}

.hs-default-font-element,
.hs-main-font-element {
font-family: Roboto,Sans-serif;
}

.fn-date-picker td.is-today .pika-button {
color: #494A52;
}

.fn-date-picker td.is-selected .pika-button {
background: #494A52;
}

.fn-date-picker td .pika-button:hover {
background-color: #F8FAFC !important;
}





th,
td {
background-color: rgba(255, 255, 255, 1.0);
border: 1px solid rgba(0, 0, 0, 1.0);
color: rgba(0, 0, 0, 1.0);
}

thead th,
thead td {
background-color: rgba(73, 74, 82, 1.0);
color: rgba(255, 255, 255, 1.0);
}

tfoot td {
background-color: rgba(255, 255, 255, 1.0);
color: rgba(0, 0, 0, 1.0);
}

table,
tbody + tbody {
border-color: rgba(0, 0, 0, 1.0);
}





header.header {
background-color: rgba(59, 87, 114, 1.0);
}

.header__container {
max-width: 1280px;
}
@media (min-width: 1025px){
.custom-menu-primary .navigation-primary .submenu .menu-item a {
color: rgba(255, 255, 255, 1.0);
}
.custom-menu-primary .navigation-primary > .submenu > .menu-item.active-branch > a {
color: rgba(255, 255, 255, 1.0);
background-color: rgba(255, 255, 255, 0.0);
}

.custom-menu-primary .navigation-primary > .submenu > .menu-item:hover > a {
color: rgba(255, 255, 255, 1.0);
background-color: rgba(255, 255, 255, 0.0);
}

.custom-menu-primary .navigation-primary>.submenu>.menu-item>a:before {
background-color: rgba(255, 255, 255, 1.0);
}

.custom-menu-primary .navigation-primary .submenu .menu-item > ul.submenu {
background-color: rgba(255, 255, 255, 1.0);
}

.custom-menu-primary .navigation-primary .submenu .menu-item > ul .menu-item a {
color: rgba(73, 76, 79, 1.0);
}

.custom-menu-primary .navigation-primary .submenu .menu-item > ul .menu-item a:hover {
background-color: rgba(255, 255, 255, 0.0);
color: rgba(69, 174, 177, 1.0);
}

.custom-menu-primary .navigation-primary .submenu .menu-item > ul .menu-item.active-branch > a {
background-color: rgba(255, 255, 255, 0.0);
color: rgba(69, 174, 177, 1.0);
} 

.header-button a {
border-color: rgba(255, 255, 255, 1.0);
background-color: rgba(255, 255, 255, 0.0);
color: rgba(255, 255, 255, 1.0);
}

.header-button a:hover {
border-color:rgba(255, 255, 255, 1.0);
background-color: rgba(255, 255, 255, 1.0);
color: rgba(59, 87, 114, 1.0);
}

}

@media(max-width: 767px) {
.header__navigation {
background-color: rgba(59, 87, 114, 1.0);
}

.header__navigation-toggle svg,
.menu-arrow svg {
fill: rgba(255, 255, 255, 1.0);
}
}





footer.footer {
background-color: rgba(59, 87, 114, 1.0);
color: rgba(204, 204, 204, 1.0);
}
.footer-logo p {
color: rgba(204, 204, 204, 1.0);
}

.footer-content-left p {
color: rgba(204, 204, 204, 1.0);
}

.footer-column-title h2 {
color: rgba(255, 255, 255, 1.0);
}
.footer-form-wrapper .form-title {
color: rgba(255, 255, 255, 1.0);  
}

.footer-menu-wrap ul li a {
color: rgba(204, 204, 204, 1.0);
}

.footer-menu-wrap ul li a:hover { 
color: rgba(204, 204, 204, 1.0);
}

.footer-content-right p a {
color: rgba(204, 204, 204, 1.0);
}

.footer-content-right p a:hover {
color: rgba(204, 204, 204, 1.0);
}

.client-login ul li a {
color: rgba(255, 255, 255, 1.0);  
}

.client-login ul li a:hover {
color: rgba(255, 255, 255, 1.0);  
}

.elementor-social-icons-wrapper ul li a {
color: rgba(255, 255, 255, 1.0);  
}

.elementor-social-icons-wrapper ul li a:hover {
color: rgba(255, 255, 255, 0.9);  
}

.elementor-divider-separator {
border-color: rgba(216, 216, 216, 0.2);  
}

.footer-top-section {
background-color: rgba(69, 174, 177, 1.0); 
}

.top-section-left h2 {
color: rgba(45, 41, 38, 1.0); 
}

.top-section-right a {
background-color: rgba(45, 41, 38, 1.0); 
color: rgba(255, 255, 255, 1.0); 
}

.top-section-right a:hover {
background-color: rgba(255, 255, 255, 1.0); 
color: rgba(45, 41, 38, 1.0); 
}

.footer-form-wrapper form .hs-form-field .input .hs-input {
border-color: rgba(255, 255, 255, 1.0) !important;   
color: rgba(255, 255, 255, 1.0) !important;   
}

.footer-form-wrapper form .hs_submit.hs-submit .actions {
border-color: rgba(255, 255, 255, 1.0) !important;  
}

.footer-form-wrapper form .hs_submit.hs-submit .actions:after {
color: rgba(255, 255, 255, 1.0);  
}

.footer-form-wrapper form .hs_submit.hs-submit .actions:hover:after {
color: rgba(255, 255, 255, 1.0);  
}


.footer__container {
max-width: 1280px;
}





.content-wrapper {
max-width: 1280px;
padding-bottom: 40px;
padding-top: 40px;
}

.blog-post__date {
border-color: #54595f;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
color: #54595f;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
color: #2c3137;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
color: #7c8187;
}

.blog-tag-filter__menu-link--active-item:after {
background-color: #494A52;
}

.blog-pagination__link {
color: #54595f;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
background-color: #494A52;
}

.blog-post__title {
color: #2d2926;
font-family:Montserrat,Sans-serif;
font-size: 36px;
font-weight: ;
}

.blog-post__author {
background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.blog-header {
background-color: rgb(238, 240, 242);
}


.blog-index__post-inner-card {
box-shadow: -5px 0px 20px 0px rgba(73, 75, 77, 0.10);
}

.blog-post__tag-link:hover{
color: #333366;
}

.blog-post__read-more svg {
fill: #54595f;
}

.blog-post__read-more a:hover svg {
fill: #333366;
}

.blog-sidebar ul {
box-shadow: -5px 0px 20px 0px rgba(73, 75, 77, 0.10);
}

.blog-sidebar a {
color: #54595f;
}

.blog-sidebar a:hover {
color: #333366;
}

.blog__subscription-block {
background-color: rgb(238, 240, 242);
}

.post-featured-image {
max-height: 600px;
}

.blog-post {
box-shadow: -5px 0px 20px 0px rgba(73, 75, 77, 0.10);
}

.blog-post__meta a {
color: #54595f;
}

.blog-post__body, .blog-post__tags a {
color: #54595f;
}

.blog-post__meta a:hover {
color: #333366
}

.blog-post__links {
border-top:  2px solid rgb(228, 230, 232);
}

.blog-post__back-to-blog {
color: #54595f;
}

.blog-post__back-to-blog:hover {
color: #333366;
}

.blog-post__back-to-blog svg {
fill: #54595f;
}

a.blog-post__back-to-blog:hover svg {
fill: #333366;
}

.comment.depth-0,
.blog-comments form {
border-top: 2px solid rgb(228, 230, 232);
}

.comment.depth-1 {
border-left: 2px solid rgb(228, 230, 232);
}

.section.post-footer .hs-input {
border-color: rgb(228, 230, 232);
}

.blog-recent-posts {
background-color: rgb(238, 240, 242);
}










body .icon svg {
fill: #494A52;
}

body .tns-nav button.tns-nav-active {
background-color: #494A52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
background-color: #494A52;
}

body .social-links__icon {
background-color: #494A52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
fill: rgba(#null, 0.0);
}

body .team-member__description {
background-color: #F8FAFC;
}

.page-center {
max-width: 1280px;
margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, blog_settings=, header=, forms=}
}